## python-drf-spectacular 0.25.1

=== requirements.txt ===
-r requirements/base.txt
-r requirements/testing.txt
-r requirements/optionals.txt
-r requirements/packaging.txt
-r requirements/docs.txt
