## python-drf-spectacular 0.9.1

=== debian/changelog ===
python-drf-spectacular (0.9.1-1) unstable; urgency=low

  * Initial release (Closes: #958984).

 -- Michael Fladischer <fladi@debian.org>  Sun, 26 Apr 2020 22:52:48 +0200
