=== debian/control ===
Source: python-drf-spectacular
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-django,
 python3-django-oauth-toolkit,
 python3-django-polymorphic,
 python3-djangorestframework,
 python3-jsonschema,
 python3-pytest,
 python3-pytest-django,
 python3-setuptools,
 python3-sphinx,
 python3-sphinx-rtd-theme,
 python3-uritemplate,
 python3-yaml,
Standards-Version: 4.5.0
Homepage: https://github.com/tfranzel/drf-spectacular/
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-drf-spectacular
Vcs-Git: https://salsa.debian.org/python-team/modules/python-drf-spectacular.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python-djangorestframework-spectacular-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: OpenAPI 3 schema generation for Django REST framework (Documentation)
 Sane and flexible OpenAPI 3 schema generation for Django REST framework. The
 code is a heavily modified fork of the DRF OpenAPI generator, which is/was
 lacking all of the below listed features:
 .
  * Serializers modelled as components (arbitrary nesting and recursion
    supported)
  * Authentication support (DRF natives included, easily extendable)
  * Custom serializer class support
  * Tags extraction
  * Description extraction from docstrings
  * Sane fallbacks where no Serializer is available
  * Sane operation_id naming (based on path)
  * Easy to use hooks for extending the AutoSchema class
  * Optional schema serving with SpectacularAPIView
 .
 This package contains the documentation.

Package: python3-djangorestframework-spectacular
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-djangorestframework-spectacular-doc,
Description: OpenAPI 3 schema generation for Django REST framework (Python3 version)
 Sane and flexible OpenAPI 3 schema generation for Django REST framework. The
 code is a heavily modified fork of the DRF OpenAPI generator, which is/was
 lacking all of the below listed features:
 .
  * Serializers modelled as components (arbitrary nesting and recursion
    supported)
  * Authentication support (DRF natives included, easily extendable)
  * Custom serializer class support
  * Tags extraction
  * Description extraction from docstrings
  * Sane fallbacks where no Serializer is available
  * Sane operation_id naming (based on path)
  * Easy to use hooks for extending the AutoSchema class
  * Optional schema serving with SpectacularAPIView
 .
 This package contains the Python 3 version of the library.
