=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/([\d\.]+)\.tar\.gz/python-drf-spectacular-$1.tar.gz/ \
https://github.com/tfranzel/drf-spectacular/releases \
/tfranzel/drf-spectacular/archive/([\d\.]+)\.tar\.gz
