## python-drf-spectacular 0.13.1

=== debian/changelog ===
python-drf-spectacular (0.13.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Upload with urgency=medium to reach bullseye.

 -- Adrian Bunk <bunk@debian.org>  Sun, 07 Feb 2021 12:19:13 +0200

python-drf-spectacular (0.13.1-1) unstable; urgency=low

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Michael Fladischer ]
  * New upstream release.
  * Refresh patches.
  * Add python3-django-filters, python3-inflection and python3-psycopg2
    to Build-Depends, required by tests.
  * Update patch to skip all contrib tests with missing dependencies.
  * Bump Standards-Version to 4.5.1.
  * Bump debhelper version to 13.
  * Use uscan version 4.
  * Bump versioned build dependency on python3-uritemplate to (>= 3~).

 -- Michael Fladischer <fladi@debian.org>  Tue, 02 Feb 2021 22:49:06 +0100
