=== debian/control ===
--- 
+++ 
@@ -1,29 +1,32 @@
 Source: python-drf-spectacular
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-django,
+ python3-django-filters,
  python3-django-oauth-toolkit,
  python3-django-polymorphic,
  python3-djangorestframework,
+ python3-inflection,
  python3-jsonschema,
+ python3-psycopg2,
  python3-pytest,
  python3-pytest-django,
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-rtd-theme,
- python3-uritemplate,
+ python3-uritemplate (>= 3~),
  python3-yaml,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/tfranzel/drf-spectacular/
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-drf-spectacular
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-drf-spectacular.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-drf-spectacular
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-drf-spectacular.git
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
