=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=djangorestframework-spectacular
export PYBUILD_BEFORE_TEST=cp {dir}/runtests.py {build_dir}
export PYBUILD_AFTER_TEST=rm -f {build_dir}/runtests.py {build_dir}/hello.txt

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. python3 -m sphinx -b html -d docs/.build/.doctrees -N docs $(CURDIR)/debian/python-djangorestframework-spectacular-doc/usr/share/doc/python-djangorestframework-spectacular-doc/html
	dh_sphinxdoc
endif

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	dh_auto_test -- --system=custom --test-args="cd {build_dir}; PYTHONHASHSEED=3114101546 {interpreter} runtests.py --fast"
endif

override_dh_clean:
	rm -rf docs/.build
	dh_clean
