## python-drf-spectacular 0.21.1

=== debian/changelog ===
python-drf-spectacular (0.21.1-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Let pytest ignore tests/contrib/test_rest_framework_recursive.py,
    vanilla DRF Field is not a suitable replacement for RecursiveField.
  * Depend on python3-all for autopkgtests.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Sat, 29 Jan 2022 10:08:54 +0000

python-drf-spectacular (0.20.2-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Add patch to disable font loading from external sources in redoc
    template.
  * Enable upstream testsuite for autopkgtests.
  * Remove unnecessary autopkgtest-pkg-python testsuite.

 -- Michael Fladischer <fladi@debian.org>  Thu, 28 Oct 2021 21:09:49 +0000

python-drf-spectacular (0.18.2-1) unstable; urgency=medium

  [ Adam Cecile ]
  * New upstream release (Closes: #989305).

  [ Michael Fladischer ]
  * New upstream release.
  * Refresh patches.
  * Bump Standards-Version to 4.6.0.1.
  * Add patch to skip rest_framework_simplejwt tests if not installed.

 -- Michael Fladischer <fladi@debian.org>  Fri, 10 Sep 2021 21:54:42 +0000
