=== debian/control ===
--- 
+++ 
@@ -8,26 +8,25 @@
  debhelper-compat (= 13),
  dh-python,
  python3-all,
- python3-django,
+ python3-django (>= 2:2.2~),
  python3-django-filters,
- python3-django-oauth-toolkit,
+ python3-django-oauth-toolkit (>= 1.2.0~),
  python3-django-polymorphic,
- python3-djangorestframework,
+ python3-djangorestframework (>= 3.10~),
  python3-inflection,
  python3-jsonschema,
  python3-psycopg2,
- python3-pytest,
+ python3-pytest <!nocheck>,
  python3-pytest-django,
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-rtd-theme,
  python3-uritemplate (>= 3~),
  python3-yaml,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/tfranzel/drf-spectacular/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-drf-spectacular
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-drf-spectacular.git
-Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 
 Package: python-djangorestframework-spectacular-doc
