=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,8 @@
 export PYBUILD_NAME=djangorestframework-spectacular
 export PYBUILD_BEFORE_TEST=cp {dir}/runtests.py {build_dir}
 export PYBUILD_AFTER_TEST=rm -f {build_dir}/runtests.py {build_dir}/hello.txt
+# See discussion @ https://github.com/tfranzel/drf-spectacular/issues/411
+export PYBUILD_TEST_ARGS=-v --skip-missing-contrib --ignore tests/contrib/test_rest_framework_recursive.py
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
@@ -18,7 +20,7 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	dh_auto_test -- --system=custom --test-args="cd {build_dir}; PYTHONHASHSEED=3114101546 {interpreter} runtests.py --fast"
+	dh_auto_test
 endif
 
 override_dh_clean:
