## python-drf-spectacular 0.22.0

=== debian/changelog ===
python-drf-spectacular (0.22.0-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.

 -- Michael Fladischer <fladi@debian.org>  Mon, 04 Apr 2022 19:40:30 +0000
