## python-drf-spectacular 0.25.1

=== debian/changelog ===
python-drf-spectacular (0.25.1-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Update d/copyright with new years.

 -- Michael Fladischer <fladi@debian.org>  Thu, 05 Jan 2023 23:54:27 +0000

python-drf-spectacular (0.24.2-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Tue, 27 Sep 2022 13:13:07 +0000

python-drf-spectacular (0.24.0-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Bump Standards-Version to 4.6.1.0.

 -- Michael Fladischer <fladi@debian.org>  Mon, 19 Sep 2022 21:30:23 +0000
