=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
  python3-sphinx-rtd-theme,
  python3-uritemplate (>= 3~),
  python3-yaml,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1.0
 Homepage: https://github.com/tfranzel/drf-spectacular/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-drf-spectacular
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-drf-spectacular.git
