## python-drf-spectacular 0.26.2

=== debian/changelog ===
python-drf-spectacular (0.26.2-1) unstable; urgency=medium

  * New upstream version 0.26.2
  * Bump Standards-Version to 4.6.2.
  * Build using pybuild-plugin-pyproject.

 -- Michael Fladischer <fladi@debian.org>  Mon, 19 Jun 2023 19:14:02 +0000
