## python-drf-spectacular 0.27.0

=== debian/changelog ===
python-drf-spectacular (0.27.0-1) unstable; urgency=low

  * New upstream version 0.27.0
  * Refresh patches.
  * Update year in d/copyright.
  * Install testfiles using d/pybuild.testfiles.

 -- Michael Fladischer <fladi@debian.org>  Fri, 12 Jan 2024 12:11:29 +0000

python-drf-spectacular (0.26.5-1) unstable; urgency=medium

  * New upstream version 0.26.5
  * Refresh patches.
  * Add patch to use local objects.inv in intersphinx mapping.

 -- Michael Fladischer <fladi@debian.org>  Sun, 01 Oct 2023 21:40:00 +0000
