=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-django (>= 2:2.2~),
  python3-django-filters,
@@ -23,7 +24,7 @@
  python3-sphinx-rtd-theme,
  python3-uritemplate (>= 3~),
  python3-yaml,
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/tfranzel/drf-spectacular/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-drf-spectacular
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-drf-spectacular.git
