=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-drf-spectacular-$1.tar.gz%" \
   https://github.com/tfranzel/drf-spectacular/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
