## python-drf-spectacular 0.27.2

=== debian/changelog ===
python-drf-spectacular (0.27.2-1) unstable; urgency=medium

  * Team upload
  * d/control: Mark the -doc package Multi-Arch: foreign
  * d/watch: Switch to use Git mode on GitHub
  * New upstream version 0.27.2
  * Rebuild patch queue from patch-queue branch
    Dropped patch (fixed upstream):
    0005-DRF-3.15-counteract-new-assertion-for-tests.patch

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 24 Jun 2024 18:56:22 +0200

python-drf-spectacular (0.27.1-1) unstable; urgency=medium

  * Team upload
  * d/gbp.conf: Add some minor defaults
  * New upstream version 0.27.1
  * Rebuild patch queue from patch-queue branch
    Added patch:
    0005-DRF-3.15-counteract-new-assertion-for-tests.patch
     Fixes test suite run with DRF >= 3.15.0
    Modified patches (added Forwarded: not needed):
    0001-Remove-image-badges-to-prevent-privacy-breaches.patch
    0002-Skip-rest_framework_simplejwt-tests-if-not-installed.patch
    0003-Do-not-load-fonts-from-external-sources.patch
    0004-Use-local-objects.inv-in-intersphinx-mapping.patch

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 24 Mar 2024 08:59:18 +0100
