=== debian/control ===
--- 
+++ 
@@ -36,6 +36,7 @@
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
+Multi-Arch: foreign
 Description: OpenAPI 3 schema generation for Django REST framework (Documentation)
  Sane and flexible OpenAPI 3 schema generation for Django REST framework. The
  code is a heavily modified fork of the DRF OpenAPI generator, which is/was
