## python-drf-spectacular 0.28.0

=== requirements.txt ===
-r requirements/base.txt
-r requirements/testing.txt
-r requirements/linting.txt
-r requirements/optionals.txt
-r requirements/packaging.txt
-r requirements/docs.txt
