=== debian/changelog ===
python-drf-spectacular (0.28.0-2) unstable; urgency=medium

  [ Carsten Schoenert ]
  * d/watch: Convert to version 5
  * d/control: Bump Standards-Version to 4.7.2
  * d/control: Remove Rules-Requires-Root

  [ Colin Watson ]
  * Fix test failures with djangorestframework 3.16.1 compatibility
    (Closes: #1114301)

 -- Colin Watson <cjwatson@debian.org>  Wed, 10 Sep 2025 00:12:35 +0100

python-drf-spectacular (0.28.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.28.0
    (Closes: #1089029)
  * Rebuild patch queue from patch-queue branch
    Updated/adjusted patch:
    0002-Skip-rest_framework_simplejwt-tests-if-not-installed.patch
  * d/control: Switch sphinx-rtd-theme to furo in B-D
  * d/rules: Add some more tests we need to ignore
  * autopkgtests: Ignore these tests here too
  * d/control: Bump Standards-Version to 4.7.0
    No further changes needed.
  * d/control: Use dh-sequence-{python3,sphinxdoc}
  * d/rules: Drop --with option from default target
  * d/rules: Remove .mypy_cache while dh_clean

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 04 Dec 2024 20:28:33 +0100
