=== debian/control ===
--- 
+++ 
@@ -6,7 +6,9 @@
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc,
+ furo,
  pybuild-plugin-pyproject,
  python3-all,
  python3-django (>= 2:2.2~),
@@ -21,14 +23,12 @@
  python3-pytest-django,
  python3-setuptools,
  python3-sphinx,
- python3-sphinx-rtd-theme,
  python3-uritemplate (>= 3~),
  python3-yaml,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/tfranzel/drf-spectacular/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-drf-spectacular
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-drf-spectacular.git
-Rules-Requires-Root: no
 
 Package: python-djangorestframework-spectacular-doc
 Section: doc
