=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,13 @@
 export PYBUILD_BEFORE_TEST=cp {dir}/runtests.py {build_dir}
 export PYBUILD_AFTER_TEST=rm -f {build_dir}/runtests.py {build_dir}/hello.txt
 # See discussion @ https://github.com/tfranzel/drf-spectacular/issues/411
-export PYBUILD_TEST_ARGS=-v --skip-missing-contrib --ignore tests/contrib/test_rest_framework_recursive.py
+export PYBUILD_TEST_ARGS=-v --skip-missing-contrib \
+ --ignore tests/contrib/test_rest_framework_recursive.py \
+ --ignore tests/test_callbacks.py \
+ -k 'not test_model_choice_display_method_on_readonly'
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
@@ -24,5 +27,5 @@
 endif
 
 override_dh_clean:
-	rm -rf docs/.build
+	rm -rf docs/.build .mypy_cache
 	dh_clean
