=== debian/watch ===
Version: 5

Source: https://github.com/tfranzel/drf-spectacular.git
Matching-Pattern: refs/tags/@ANY_VERSION@
Compression: gz
Mode: git
Pgpmode: none
